Affichage des résultats 1 à 11 sur 11

Discussion: Applications non compatibles, pourquoi ?

  1. #1
    Nouvel Archosien
    Date d'inscription
    février 2011
    Âge
    35
    Messages
    3

    Applications non compatibles, pourquoi ?

    Salut,

    Avant toute chose, l'Archos 101, c'est de la bombe. J'en suis très satisfait, c'est vraiment un très bon rapport qualité/prix.
    Mais, il y a une chose que j'ai du mal à comprendre, et j'aimerais avoir quelques explications :
    Pourquoi certaines applications Android ne sont pas soi-disant compatibles avec le 101 (et donc pas dispo AppsLib ou bien Androit Market) alors qu'elles semblent très bien fonctionner quand on les a telechargé via d'autres sources sur le net ?
    J'ai trouvé l'exemple de Yahoo Mail 1.3.3 qui est vraiment le top pour moi en messagerie. Launcher Pro aussi est un autre exemple.
    J'aimerais avoir les pages jaunes aussi, mais marche pô...

    Merci d'avance la meilleure communauté du monde

  2. #2
    Archosien illustre Avatar de lsjduejd
    Date d'inscription
    décembre 2010
    Âge
    22
    Messages
    3 115
    En général, c'est parce qu'ils ne mettent sur leur site ou autre que les devices les supportant et oublient Archos car "Dayliapp SUPPORTE Archos" est moins vendeur que "Dayliapp SUPPORTE Motorola Atrix". Pour les applications qui ne marchent pas, c'est que chaque Android est un peu adapté par la marque du device (Motoblur par exemple pour Motorola).
    Comme ça, en surfant sur le Net, on ne peut avoir que de bonnes surprises.

    Voili, voilo.

  3. #3
    Explication possible sur un exemple : on me montre adobe reader sur un 43 it et je ne trouve pas de fonction zoom pour lire des pdf, mais cest un écran resistif. Or sur la 101 it, j'utilise aldiko dont le zoom se declenche en ecartant les doigts sur la dalle tactile. Donc on ne peut rien en déduire : Adobe reader n'est peut être pas faite pour les écrans resistifs...
    Un programme n'est jamais fini, on s'arrête juste d'y travailler.

  4. #4
    Archosien légendaire Avatar de Benmars
    Date d'inscription
    novembre 2007
    Âge
    46
    Messages
    9 529
    Je possède : 504, 605, 10, 7ob eReader, key, 1.4 Vision, 1.8 Vision, Arnova 10dG3, Acer W510
    Ah ! c'est pour ça que le seul zoom existant est double clic pour 1 niveau de zoom.
    Là, il parle d'apk qui fonctionnent parfaitement mais ne sont pas proposées.
    Dernière modification par Benmars ; 31/03/2011 à 08:41:42.
    80 % des affirmations qui contiennent des statistiques sont fausses ...

  5. #5
    je pensais qu'il parlait d'applications qui semblent fonctionner parfaitement.
    Une application semble fonctionner alors qu'il te manque des fonctionnalités essentielles de cette appli pour ta tablette, si ça se trouve.
    Un programme n'est jamais fini, on s'arrête juste d'y travailler.

  6. #6
    Nouvel Archosien
    Date d'inscription
    février 2011
    Âge
    35
    Messages
    3
    Nan, le sujet était plutôt : le truc que je ne comprend pas, c'est pourquoi par exemple je ne vois pas yahoo mail dans l'android market sur mon 101, alors que cette appli fonctionne très bien dessus ? (Idem pour Launcher Pro, ça marche nickel mais pas facilement trouvable)
    Est-ce un problème entre Archos et certains développeurs ou Google ?

    En tout cas, je trouve ça très dommage ces restrictions d'accès...

  7. #7
    Archosien légendaire Avatar de Benmars
    Date d'inscription
    novembre 2007
    Âge
    46
    Messages
    9 529
    Je possède : 504, 605, 10, 7ob eReader, key, 1.4 Vision, 1.8 Vision, Arnova 10dG3, Acer W510
    Ton accès au Market n'est pas "officiel".
    Ta tablette se fait passer pour une autre ... qui n'est peut-être pas compatible ... ou du moins qui n'est pas listée comme compatible pour l'apk que tu convoites.
    80 % des affirmations qui contiennent des statistiques sont fausses ...

  8. #8
    Nouvel Archosien
    Date d'inscription
    février 2011
    Âge
    35
    Messages
    3
    Je ne suis pas sûre que ce soit ça le problème, car quand je vais sur le site de l'Android Market, et que je veux installer "Yahoo Mail" par exemple. Ca propose bien l'Archos 101 dans la liste de l'équipement où installer l'appli. Mais, ça marque "pas compatible avec cet appareil", et donc impossible à télécharger...

  9. #9
    Archosien novice
    Date d'inscription
    mars 2011
    Âge
    43
    Messages
    14
    Bonjour,

    J'ai le même problème avec l'application "Video à volonté - VOD", je ne peux pas la télécharger sur le site de l'Android Market car j'ai le message "Article non compatible avec votre matériel" alors que sur le site de l'éditeur il est bien indiqué que l'application est prévue pour tablettes android !

    Je ne comprends pas...

  10. #10
    Archosien légendaire Avatar de Benmars
    Date d'inscription
    novembre 2007
    Âge
    46
    Messages
    9 529
    Je possède : 504, 605, 10, 7ob eReader, key, 1.4 Vision, 1.8 Vision, Arnova 10dG3, Acer W510
    La liste d'équipement : développeur de l'appli.
    L'interdiction d'installer : procédure automatique du market.
    80 % des affirmations qui contiennent des statistiques sont fausses ...

  11. #11
    Archosien légendaire Avatar de Benmars
    Date d'inscription
    novembre 2007
    Âge
    46
    Messages
    9 529
    Je possède : 504, 605, 10, 7ob eReader, key, 1.4 Vision, 1.8 Vision, Arnova 10dG3, Acer W510
    80 % des affirmations qui contiennent des statistiques sont fausses ...

Informations de la discussion

Utilisateur(s) sur cette discussion

Il y a actuellement 1 utilisateur(s) naviguant sur cette discussion. (0 utilisateur(s) et 1 invité(s))

Discussions similaires

  1. Applications compatibles ?
    Par cdomicol dans le forum Arnova
    Réponses: 18
    Dernier message: 13/11/2012, 19:49:45
  2. Widgets compatibles...
    Par Florian22 dans le forum Gen 5
    Réponses: 3
    Dernier message: 28/02/2010, 15:11:36
  3. Plug-ins compatibles ?
    Par struddel dans le forum Gen 6
    Réponses: 16
    Dernier message: 11/12/2008, 19:54:05
  4. Cartes SD compatibles ?
    Par Henry141214 dans le forum Gen 5
    Réponses: 1
    Dernier message: 02/08/2008, 14:36:07
  5. cartes compatibles
    Par venaco2b dans le forum Gen 5
    Réponses: 5
    Dernier message: 02/01/2008, 10:34:27

Règles de messages

  • Vous ne pouvez pas créer de nouvelles discussions
  • Vous ne pouvez pas envoyer des réponses
  • Vous ne pouvez pas envoyer des pièces jointes
  • Vous ne pouvez pas modifier vos messages
  •